
body{
	background-color: #5BA0D5;
}

a {
	text-decoration: none;
	color: darkgreen;
}

a:hover {
	text-decoration: underline;
	color: darkgreen;
	font-weight: bolder;
}

a:focus {
	text-decoration: none;
	color: darkgreen;
}
.iframe-responsive {
	position: relative;
	height: 500px;
	overflow: hidden;
}

/* 16x9 Aspect Ratio */
.iframe-responsive-16x9 {
	padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.iframe-responsive-4x3 {
	padding-bottom: 75%;
}

.iframe-responsive iframe {
	position: relative;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.iframe-responsive-maps {
	position: relative;
	height: 450px;
	overflow: hidden;
}

/* 16x9 Aspect Ratio */
.iframe-responsive-maps-16x9 {
	padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.iframe-responsive-maps-4x3 {
	padding-bottom: 75%;
}

.iframe-responsive-maps iframe {
	position: relative;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button-down {
	border: 0;
	background: none;
	text-decoration: none;
	text-align: left;
	color: darkgreen;
	font-size: 12px;
}

.button-down:hover {
	border: 0;
	background: none;
	text-decoration: underline;
    text-align: left;
	color: darkgreen;
	font-weight: bolder;
}


.borda-1 {
	border: 1px solid #c0c0c0;
}

.barra-cinza {
	display: block;
	border: 2px solid rgba(0, 0, 0, 0.26);
	margin-bottom: 15px;
	margin-top: 15px;
}

.barra-azul {
	display: block;
	border: 5px solid blue;
	margin-bottom: 15px;
	margin-top: 15px;
}

.barra-verde {
	display: block;
	border: 2px solid green;
	margin-bottom: 15px;
	margin-top: 15px;
}

#loading-page {
	position: absolute;
	z-index: 9999;
	display: block;
	margin-left: 40%;
	margin-top: 20%;
}

#geral {
	background-color: #FFF;
	border: 1px solid #000;
	display: none;
}

#header {
	margin-bottom: 10px;
}

#header img {
	height: 100%;
	width: 100%;
}

#menu-header {
	background-color: #2F2F2F;
	margin-bottom: 10px;
}

#menu-header li a {
	color: white;
	font-size: larger;
	font-weight: bold
}

#menu-header li a:hover {
	background-color: rgb(0, 44, 86);
	text-transform: uppercase;
}

.nav>li>a {
	padding: 10px 10px;
}

.navbar-collapse {
	padding: 0;
}

.navbar {
	margin-bottom: 0;
}

#principal {
	margin-bottom:10px;
}

.principal-esquerdo {
	border: 1px solid rgba(0, 0, 0, 0.26);
}

.principal-esquerdo li a {
	background-color: #FFF;
	font-weight: bolder;
}

.principal-esquerdo li a:hover {
	background-color: rgb(172, 226, 255);
}

.principal-centro h4 {
	font-weight: bolder;
}

.principal-centro img {
	height: 100%;
	width: 100%;
	border: 1px solid #000;
}

.cultura-img img {
	height: 295px;
	width: 385px;
	border: 1px solid #000;
}


.conteudo {
	border: 1px solid rgba(0, 0, 0, 0.26);
	padding: 40px;
	margin-bottom: 10px;
	min-height: 500px;
}

.img-ativa:hover {
	-webkit-filter: contrast(2);
	-moz-filter: contrast(2);
	filter: contrast(2);
}

.principal-direito {
	border: 1px solid rgba(0, 0, 0, 0.26);
}

.principal-direito h4{
	font-weight: bolder;
	background-color: #6262FF;
	padding: 15px;
	color: white;
}

.indicadores:hover{
	background-color: rgba(3, 255, 0, 0.38);
}

.previsao-tempo {
	margin-left: 25px;
}

.links-uteis {
	margin-left: 35%;
	margin-bottom: 10px;
}

#menu-footer {
	background-color: #2F2F2F;
	margin-top: 10px;
}

#menu-footer li a {
	color: white;
}

#menu-footer li a:hover {
	background-color: rgb(0, 44, 86);
}

#footer {
	color: white;
	min-height: 100px;
	min-width: 100px;
	background-color: rgb(0, 44, 86);
}

.footer-esquerdo {

}
.footer-centro {
	padding: 0;
}

.footer-centro img {
	margin: 10px;

	width: 124px;
	height: 80px;
}

.footer-direito {
}

.contato-centralizar {
	padding-left: 50px;
}